local fn = _gn(0x77a435b0)
--- GET_INTERIOR_POSITION
-- @param interiorId The target interior.
-- @param posX 
-- @param posY 
-- @param posZ 
-- @return Interior position.
function Global.GetInteriorPosition(interiorId)
	return _in2(fn, interiorId, _f, _f, _f)
end
